<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35e3fcbbe220294f8ba002ca856527c9">
  <dict>
    <!--2022-05-24 10:54:51.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2022-05-24 10:54:51.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:54:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:54:51.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2022-05-24 10:54:51.000-->
    <string key="virtualnet_operatorname">MetroPCS</string>
    <!--2022-05-24 10:54:51.000-->
    <string key="voicemail_carrier">Newco</string>
    <!--2022-05-24 10:54:51.000-->
    <string key="voicemail_number">123</string>
    <!--2022-05-24 10:54:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
